Support » Plugin: Better Font Awesome » Not work under WP 5 – Gutenberg

  • Hi.
    I have installed WP 5.0.1 with the Gutenberg Block Editor. So the great plugin does not work anymore.

    Greetings from Switzerland, René

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Not work under WP 5 – Gutenberg’ is closed to new replies.